@charset "UTF-8";



/*========================================



	九大数理学府

	common.css

	

	Recent Edit | 2009.09.15

	

	

	*** Contents ***

	

	[1]  ブラウザリセット、基本設定

	[2]  汎用クラス

	[3]  レイアウト、共通設定

	[4-1]  詳細設定 | トップページ

	[4-2]  詳細設定 | コーナーページ共通

	

========================================*/





/*	[1] ブラウザリセット、基本設定

************************************************************************/



body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,th,td{

	margin:0;

	padding:0;

}



body{

	zoom:1;

	color:#333;

	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,Meiryo,"ＭＳ Ｐゴシック",sans-serif;

	font-size: 13px;

	*font-size: small;

	*font:x-small;

	line-height: 1.6;

}



h1,h2,h3,h4,h5,h6,strong{

	font-weight:bold;

	font-size:100%;

}



table{

	border-collapse:collapse;

	border-spacing:0;

}



img{

	border:0;

	vertical-align:top;

}



address,em,th,dt{

	font-style:normal;

	font-weight:normal;

}



li{

	list-style:none;

}



q:before,q:after{

	content:'';

}



input, textarea, select{

	font-family:"ヒラギノ角ゴ Pro W3",Osaka,"ＭＳ Ｐゴシック",sans-serif;

	font-size:100%;

}



input, select {

	vertical-align: middle;

}



table{

	font-size:1em; /* for IE 5.5 */

}

th,td{

	font-size: 13px;

	*font-size: small;

	*font:x-small;

	font-size: 100%;

}

caption,th{

	text-align:center;

}



a:link{

	color:#19519d;

	text-decoration:none;

}

a:visited{

	color:#19519d;

	text-decoration:none;

}

a:hover{

	color:#ff7f00;

	text-decoration:none;

}



.f_red {

	color:#900;

}







/*	[2]	汎用クラス

************************************************************************/



/* clearfix */



.clearfix:after {

	content:".";

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

	line-height:0;

}

.clearfix {

	display: inline-block;

	min-height: 1%;

}

/* For Except Mac IE ¥*/

* html .clearfix { height: 1%;}

.clearfix { display: block;}

/* */

/* For Mac IE Only \*//*/

.clearfix { overflow: hidden; }

/* */



.clear{

	clear: both;

}





.mt10{margin-top:10px;}

.mt20{margin-top:20px;}

.mb10{margin-bottom:10px;}

.mb20{margin-bottom:20px;}



.al-center{

	text-align:center;	

}

.al-right{

	text-align:right;	

}



/*	[3]	レイアウト、詳細設定

************************************************************************/



body{

	background-color:#fff;

	text-align:center;

}



#wrapper{

	background:url(../img/head_bg_01.gif) repeat-x;

	width:100%; /* for FF,Safari */  

	display:table; /* for FF,Safari */

}

#wrapper-inner{

	background:url(../img/head_bg_02.gif) no-repeat top center;

	width:100%; /* for FF,Safari */  

	display:table; /* for FF,Safari */

}

#wrapper-inner-top{ /* トップ用 */

	background:url(../img/head_bg_02_top.gif) no-repeat top center;

	width:100%; /* for FF,Safari */  

	display:table; /* for FF,Safari */

}



/* ===== ヘッダー ===== */



#header{

	margin:0 auto;

	height:105px;

	width:940px;

	text-align:left;

	position:relative;

	line-height:1.6;

}



#header h1{

	position:absolute;

	top:20px;

	left:10px;

}





#header #head-nav li {

	position:absolute;	

}



#header #head-nav li#head-nav-vo{

	top:5px;

	left:497px;

}



#header #head-nav li#head-nav-01{

	top:5px;

	left:594px;

}



#header #head-nav li#head-nav-02{

	top:5px;

	left:672px;

}



#header #head-nav li#head-nav-03{

	top:5px;

	left:739px;

}



#header #head-nav li#head-nav-04{

	top:5px;

	left:789px;

}



#header #head-nav li#head-nav-05{

	top:5px;

	left:867px;

}







#header #search-box{

	position:absolute;	

	top:60px;

	left:762px;

}

#header #search-box #search_text{

	width:120px;

	height:12px;
	
	font-size:85%;

}



#emg-bnr{

	position:absolute;	

	top:48px;

	left:562px;	

}



/* ===== メインビジュアル ===== */



#main-visual{

	margin:0 auto;

	width:920px;

	text-align:left;

}



#flash{

	

}



/* ===== グローバルナビ ===== */



#glob-navi li.lv1{

	float:left;

	position:relative;

}



#glob-navi .lv2{ /* for IE 6 Rollover */

	behavior:url("css/csshover.htc");

}

#glob-navi .lv2{

	display:none;

}



#glob-navi li:hover .lv2{

	display:block;

	position:absolute;

	top:48px;	

	left:10px;

	width:210px;

}

#glob-navi li:hover .lv2 img{

	vertical-align:middle;

	padding:0.2em 0;

}



#glob-navi li:hover #lv2-1{

	background:transparent url(../img/glob_navi_pd1_bg_top.png) no-repeat top;

	_background:transparent url(../img/glob_navi_pd1_bg_top.gif) no-repeat top; /* for IE 6 */

	padding-top:8px;

}

#glob-navi li:hover #lv2-1 .inner{

	background:transparent url(../img/glob_navi_pd1_bg_btm.png) no-repeat bottom;

	_background:transparent url(../img/glob_navi_pd1_bg_btm.gif) no-repeat bottom; /* for IE 6 */

	padding-bottom:8px;

}

#glob-navi li:hover #lv2-1 ul{	

	background:transparent url(../img/glob_navi_pd1_bg_med.png) repeat-y;

	_background:transparent url(../img/glob_navi_pd1_bg_med.gif) repeat-y; /* for IE 6 */

	padding:0 10px 0 12px;

}

#glob-navi li:hover #lv2-2{

	background:transparent url(../img/glob_navi_pd2_bg_top.png) no-repeat top;

	_background:transparent url(../img/glob_navi_pd2_bg_top.gif) no-repeat top; /* for IE 6 */

	padding-top:8px;

}

#glob-navi li:hover #lv2-2 .inner{

	background:transparent url(../img/glob_navi_pd2_bg_btm.png) no-repeat bottom;

	_background:transparent url(../img/glob_navi_pd2_bg_btm.gif) no-repeat bottom; /* for IE 6 */

	padding-bottom:8px;

}

#glob-navi li:hover #lv2-2 ul{	

	background:transparent url(../img/glob_navi_pd2_bg_med.png) repeat-y;

	_background:transparent url(../img/glob_navi_pd2_bg_med.gif) repeat-y; /* for IE 6 */

	padding:0 10px 0 12px;

}

#glob-navi li:hover #lv2-3{

	background:transparent url(../img/glob_navi_pd3_bg_top.png) no-repeat top;

	_background:transparent url(../img/glob_navi_pd3_bg_top.gif) no-repeat top; /* for IE 6 */

	padding-top:8px;

}

#glob-navi li:hover #lv2-3 .inner{

	background:transparent url(../img/glob_navi_pd3_bg_btm.png) no-repeat bottom;

	_background:transparent url(../img/glob_navi_pd3_bg_btm.gif) no-repeat bottom; /* for IE 6 */

	padding-bottom:8px;

}

#glob-navi li:hover #lv2-3 ul{	

	background:transparent url(../img/glob_navi_pd3_bg_med.png) repeat-y;

	_background:transparent url(../img/glob_navi_pd3_bg_med.gif) repeat-y; /* for IE 6 */

	padding:0 10px 0 12px;

}

#glob-navi li:hover #lv2-4{

	background:transparent url(../img/glob_navi_pd4_bg_top.png) no-repeat top;

	_background:transparent url(../img/glob_navi_pd4_bg_top.gif) no-repeat top; /* for IE 6 */

	padding-top:8px;

}

#glob-navi li:hover #lv2-4 .inner{

	background:transparent url(../img/glob_navi_pd4_bg_btm.png) no-repeat bottom;

	_background:transparent url(../img/glob_navi_pd4_bg_btm.gif) no-repeat bottom; /* for IE 6 */

	padding-bottom:8px;

}

#glob-navi li:hover #lv2-4 ul{	

	background:transparent url(../img/glob_navi_pd4_bg_med.png) repeat-y;

	_background:transparent url(../img/glob_navi_pd4_bg_med.gif) repeat-y; /* for IE 6 */

	padding:0 10px 0 12px;

}





#glob-navi li:hover .lv2 li{

	margin-left:6px;

	padding-left:10px;

}

#glob-navi li:hover #lv2-1 li{

	background:url(../img/mark_arrow03_bl.gif) no-repeat left center;

}

#glob-navi li:hover #lv2-2 li{

	background:url(../img/mark_arrow03_gr.gif) no-repeat left center;

}

#glob-navi li:hover #lv2-3 li{

	background:url(../img/mark_arrow03_ye.gif) no-repeat left center;

}

#glob-navi li:hover #lv2-4 li{

	background:url(../img/mark_arrow03_re.gif) no-repeat left center;

}





#glob-navi li .lv2 li a,

#glob-navi li .lv2 dd a{

	color:#333;

	text-decoration:none;

}

#glob-navi li .lv2 li a:hover,

#glob-navi li .lv2 dd a:hover{

	color:#ff7f00;

	text-decoration:none;

}





/* for IE 6～7 z-index修正 */



#header{ 

	z-index:4;

}

#glob-navi{

	z-index:3;

}

#main-contents{

	z-index:2;

}

#glob-navi #lv2-1{

	z-index:50;

}

#glob-navi #lv2-2{

	z-index:40;

}

#glob-navi #lv2-3{

	z-index:30;

}

#glob-navi #lv2-4{

	z-index:20;

}

#glob-navi .lv1{

	z-index:60;

}





/* ===== カラムポジション ===== */



#main-contents{

	margin:10px auto 20px;

	width:920px;

	text-align:left;

}

/*
 * "FontName" licensed under the IPA Font License Agreement v1.0
 * http://www.math.kyushu-u.ac.jp
 * http://ipafont.ipa.go.jp/
 * http://ipafont.ipa.go.jp/ipa_font_license_v1.html
 */
/*@font-face {
	font-family: 'IPA subset';
	src:
		url('/font/IPAexGothic.woff') format('woff'),
		url('/font/IPAexGothic.ttf') format('truetype')
	;

	font-weight: bold;
	font-style: normal;
}*/

#left-column{

	float:left;

	width:200px;
}

#left_column_list a,
#left_exa_column a,
#left_exa_column p,
#left_stu_column a,
#left_stu_column p,
#left_ext_column a,
#left_ext_column p,
#left_gra_column a,
#left_gra_column p
{
/*font-size: 15px;*/
/*フォント設定*/
	/*font-family: IPA subset;*/
	font-family: 'Noto Sans Japanese',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,Meiryo,"ＭＳ Ｐゴシック",IPA subset,sans-serif;
	/*font-family: serif;*/
	font-size: 12px;
	font-weight: normal;

/*	transform:rotate(0.01deg);
	-webkit-transform: rotate(0.03deg);
	-moz-transform:rotate(0.01deg);*/
}

#right-thru-column{

	float:right;

	width:700px;

}



/* ===== 左カラム ===== */





/* ===== 右カラム ===== */



.banner-box img{

	margin-bottom:8px;

}



/* カレンダー */



#calendar{

	margin-bottom:8px;
}



#cal-head{

	background:url(../img/cal_bg_head.gif) no-repeat;

	width:200px;

	height:22px;

	position:relative;

}

#cal-head h2{

	position:absolute;

	top:4px;

	left:8px;

}

#cal-head ul{

	position:absolute;

	top:4px;

	left:130px;

}

*:first-child+html #cal-head ul {

	top:0px; /* for IE 7 */

}

#cal-head li{

	float:left;

	margin-right:2px;

}



#cal-main{

	background:url(../img/cal_bg_main.gif) no-repeat 0px bottom;

	width:200px;

	padding:5px 0 8px;

}



#cal-main table{

	margin:0 0 0 8px;

}

#cal-main th{

	padding:0px 3px 3px;

}

#cal-main td{

	padding:2px 3px;
	vertical-align: bottom;
	text-align: center;
}

/* カレンダー　新しく追加2016.1.8 */
#cal-head ul li p {
	display: block;
	background-color: #FFFFFF;
	width: 22px;
	height: 9px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 2px 10px 3px 10px;
	font-size: 72%;
	line-height: 1.3;
	text-align: center;
}

#cal-head ul li p a {
	color: #000000;
}

#cal-main table tr td p {
	color: #000000;
	font-size:65%;
	font-weight:bold;
	text-align: center;
}

#cal-main table tr td p.has_event{
/*	background-color: #2FABFF;*/
	background-color: #2FCBFF;
	border-radius: 7px;
}

#cal-main table tr td p.has_event a{
	color: #FFFFFF;
}

#cal-main table tr td div {
	height:6px;
}

.cal-link{
	margin-top:-3px;
}


.cal-link li{
	float:left;
	margin-left: 8px;
	margin-top: 3px;
}

ul.cal-link li a {
	display: block;
	width: 84px;
	min-height: 14px;
	padding:3px 2px 2px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 77%;
	line-height:1.4;
	color: #FFFFFF;
	text-align: center;
}

.cal-link li a span{
	padding-left:8px;
	background:url(../img/cal_triangle.gif) left center no-repeat;
}

ul.cal-link li.cal_link01 a {
	background-color: #93bb20;
}

ul.cal-link li.cal_link02 a {
	background-color: #e5c50e;
}

ul.cal-link li.cal_link03 a {
	background-color: #ef8016;
}

ul.cal-link li.cal_link04 a {
	background-color: #2197da;
}


/* ===== フッター ===== */



#footer{

	background:url(../img/foot_bg.gif) repeat-x 0px 14px;

}

*:first-child+html #footer{ /* for IE 7 */

	border-bottom:1px solid #15468b;

}

#footer-inner{

	margin:0 auto;

	height:160px;

	width:940px;

	text-align:left;

	position:relative;

	line-height:1;

}



#foot-pagetop{

	position:absolute;

	top:0;

	right:10px;

}



#foot-nav{

	position:absolute;

	top:34px;

	left:0;
}
#foot-nav li{
	float:left;	
}

#foot-address{
	position:absolute;
	top:70px;
	left:0;
}

#foot-link{
	position:absolute;
	top:92px;
	left:778px;
	width:155px;
}

#foot-link li{
	float:right;
}

#foot-link li#foot-link-01{
	padding:3px 5px 0 0;	
}


/*	[[4-2]  詳細設定 | コーナーページ共通
************************************************************************/

/* H2 */

#right-thru-column h2{
	margin-bottom:20px;
}
#right-thru-column h2.bottom-list{
	margin-bottom:5px;
}

#right-thru-column h2 {
	padding-bottom:1px;
	border: 1px solid #d6d6d6;
	box-shadow:rgb(235, 235, 235) 0px 0px 4px 3px inset;
	-webkit-box-shadow:rgb(235, 235, 235) 0px 0px 4px 3px inset;
	-moz-box-shadow:rgb(235, 235, 235) 0px 0px 4px 3px inset;
}

#right-thru-column h2 span {
	display: block;
	padding: 9px 0 6px 16px;
}

#right-thru-column h2.ttl_bg01 span {
	border-bottom: 4px solid #19519d;
}

#right-thru-column h2.ttl_bg02 span {
	border-bottom: 4px solid #60a9e5;
}

#right-thru-column h2.ttl_bg03 span {
	border-bottom: 4px solid #c65057;
}

#right-thru-column h2.ttl_bg04 span {
	border-bottom: 4px solid #daa221;
}

#right-thru-column h2.ttl_bg05 span {
	border-bottom: 4px solid #93bb20;
}


/* メインコンテンツボックス */

#right-thru-column #contents-box{
	padding:0 10px 20px;
}

/* H3 */

.sttl-box{

}


/* パンくず */

#topic-path{
	margin:10px auto 0;
	width:920px;
	text-align:left;
	font-size:93%;
}

/* フロート */
.float-l{
	float:left;
}
.float-r{
	float:right;

}



/*	2016.1 追加
************************************************************************/


/* ===== アクセスマップ ===== */
.map-img {
	margin-bottom: 20px;
	text-align: center;
}

.map-img div {
	margin-top:20px;
}

.map-img div:first-child {
	margin-top:0;
}

.banner_top{
	text-align:center;
}

.banner_top a:hover{
	opacity: 0.7;
}

/* ===== index 写真バナー ===== */

.index-list_bnr_2{
	margin-bottom: 30px;
}

.index-list_bnr_2 ul{
	margin-left:-10px;
}

.index-list_bnr_2 ul li {
	float: left;
	margin: 0 0 10px 10px;
	list-style: none;
}

.index-list_bnr_2 ul li a:hover {
	opacity: 0.7;
}

/*三つ並びバナー*/
.index-list_bnr_3 ul li {
	float: left;
	margin: 0 0 10px 10px;
	list-style: none;
}

.index-list_bnr_3 ul li a:hover {
	opacity: 0.7;
}

/* ===== index text ===== */

.index_list-txt {
	margin-bottom: 30px;
}

.index_list-txt ul{
	margin-left:-10px;
}

.index_list-txt ul li { 
	float: left;
	margin: 0 0 20px 10px;
	background: url(../img/index_list_bg.gif) repeat-x;
	box-shadow:0 0 4px #999;
	border: 2px solid #fff;
	border-radius: 4px;
	list-style: none;
}

.index_list-txt ul li a {
	display: block;
	width: 260px;
	background: url(../img/index_list_point.png) no-repeat 12px center;
	padding: 15px 25px 14px 42px;
	color: #FFFFFF;
	font-size: 138.5%;
	text-decoration: none;
}

.index_list-txt ul li:hover {
	opacity: 0.7;
}

.index_list-txt ul li span {
	display: block;
	background: url(../img/index_list_arrow.gif) no-repeat right center;
	padding-right: 12px;
	font-size: 0.9em;
}


/* ===== local nav ===== */


/* ------ left_column_list ------ */

#left_column_list li a{
	color: #000;
}

#left_column_list {
	border: 1px solid #dadada;
	border-top:0;
}

#left_column_list li {
	/*font-size:93%;*/
	padding-left:5px;
	border-top: 1px solid #dadada;
	background: #3d6ca6;
	background: -moz-linear-gradient(top,  #3d6ca6 0%, #19519d 100%);
	background: -webkit-linear-gradient(top,  #3d6ca6 0%,#19519d 100%);
	background: linear-gradient(to bottom,  #3d6ca6 0%,#19519d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d6ca6', endColorstr='#19519d',GradientType=0 );
}


#left_column_list li a {
	display: block;
	padding: 5px 10px 5px 13px;
	background: #fff;
	box-shadow:rgba(236, 236, 236, 0.8) 0px 0px 6px 3px inset;
	-webkit-box-shadow:rgba(236, 236, 236, 0.8) 0px 0px 6px 3px inset;
	-moz-box-shadow:rgba(236, 236, 236, 0.8) 0px 0px 6px 3px inset;
}

#left_column_list li a:hover,
#left_column_list li.select a,
#left_column_list li.select .select a {
	background:#e4eff8;
}

#left_column_list li.select li a {
	background: #fff;
}

#left_column_list li.select li a:hover {
	background:#e4eff8;
}

#left_column_list li.select {
	background:url(../img/left_list_bg_select.gif) no-repeat left center;
}

#left_column_list li.select ul {
	margin-left:-5px;
}

#left_column_list li.select li{
	background: #c6c6c6;
	background: -moz-linear-gradient(top,  #c6c6c6 0%, #b0b0b0 100%);
	background: -webkit-linear-gradient(top,  #c6c6c6 0%,#b0b0b0 100%);
	background: linear-gradient(to bottom,  #c6c6c6 0%,#b0b0b0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c6c6', endColorstr='#b0b0b0',GradientType=0 );
}

#left_column_list li.select li div{
	padding-left:4px;
	background:url(../img/left_list_bg_on.gif) left center repeat-y;
	border-left:1px solid #19519d;
}

#left_column_list li.select li a span{
	display:block;
	padding-left:15px;
	background: url(../img/left_list_arrow.gif) no-repeat left center;
}




		
#left_exa_column,
#left_stu_column,
#left_ext_column,
#left_gra_column {
	border: 1px solid #dadada;
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	font-size:93%;
}
/* ----- Left Column examinee ----- */

#left_exa_column .left_exa_ttl p,
#left_stu_column .left_stu_ttl p,
#left_ext_column .left_ext_ttl p,
#left_gra_column .left_gra_ttl p {
	padding: 8px 5px 8px 10px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 1%, #efefef 100%);
	background: -webkit-linear-gradient(top,  #ffffff 1%,#efefef 100%);
	background: linear-gradient(to bottom,  #ffffff 1%,#efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );
}

#left_exa_column .left_exa_ttl p span,
#left_stu_column .left_stu_ttl p span,
#left_ext_column .left_ext_ttl p span,
#left_gra_column .left_gra_ttl p span{
	display: block;
	padding-left:10px;
	background: url(../img/left_exa_icon.gif) no-repeat left center;
	letter-spacing: -0.5px;
}

#left_exa_column ul,
#left_stu_column ul,
#left_ext_column ul,
#left_gra_column ul {
	padding-top:3px;
	background: url(../img/lnav_exa_head_bg.gif) repeat-x left top;
}

#left_exa_column li,
#left_stu_column li,
#left_ext_column li,
#left_gra_column li {
	background-color:#fff;
	border-top: 1px solid #dadada;

}

#left_exa_column li:first-child,
#left_stu_column li:first-child,
#left_ext_column li:first-child,
#left_gra_column li:first-child {
	border-top:none;
}

#left_exa_column li a,
#left_stu_column li a,
#left_ext_column li a,
#left_gra_column li a {
	display: block;
	padding: 8px 10px 8px 25px;
	box-shadow:rgba(236, 236, 236, 0.8) 0px 0px 6px 3px inset;
	-webkit-box-shadow:rgba(236, 236, 236, 0.8) 0px 0px 6px 3px inset;
	-moz-box-shadow:rgba(236, 236, 236, 0.8) 0px 0px 6px 3px inset;
	background:#fff url(../img/left_exa_icon02.gif) no-repeat 10px center;
	color: #000000;
}

#left_exa_column li a:hover,
#left_stu_column li a:hover,
#left_ext_column li a:hover,
#left_gra_column li a:hover {
	background:#e3eff8 url(../img/left_exa_icon02.gif) no-repeat 10px center;
}

#left_exa_column li a span,
#left_stu_column li a span,
#left_ext_column li a span,
#left_gra_column li a span {
	display: block;
	background: url(../img/left_exa_arrow.gif) no-repeat right center;
}

#left_exa_column li a span.blink,
#left_stu_column li a span.blink,
#left_ext_column li a span.blink,
#left_gra_column li a span.blink {
	display: block;
	padding-right:15px;
	background: url(../img/left_link.gif) no-repeat right center;
}



/* ----- Left Column student ----- */

#left_stu_column .left_stu_ttl p span{
	background: url(../img/left_stu_icon.gif) no-repeat left center;
}

#left_stu_column ul {
	background: url(../img/lnav_stu_head_bg.gif) repeat-x left top;
}

#left_stu_column li a {
	background:#fff url(../img/left_stu_icon02.gif) no-repeat 10px center;
}

#left_stu_column li a:hover {
	background:#eef3de url(../img/left_stu_icon02.gif) no-repeat 10px center;
}

#left_stu_column li a span {
	background: url(../img/left_stu_arrow.gif) no-repeat right center;
}

#left_stu_column li a span.blink {
	background: url(../img/left_link.gif) no-repeat right center;
}


/* ----- Left Column external ----- */

#left_ext_column .left_ext_ttl p span{
	background: url(../img/left_ext_icon.gif) no-repeat left center;
}

#left_ext_column ul {
	background: url(../img/lnav_ext_head_bg.gif) repeat-x left top;
}

#left_ext_column li a {
	background:#fff url(../img/left_ext_icon02.gif) no-repeat 10px center;
}

#left_ext_column li a:hover {
	background:#fae1df url(../img/left_ext_icon02.gif) no-repeat 10px center;
}

#left_ext_column li a span {
	background: url(../img/left_ext_arrow.gif) no-repeat right center;
}

#left_ext_column li a span.blink {
	background: url(../img/left_link.gif) no-repeat right center;
}



/* ----- Left Column graduate ----- */

#left_gra_column .left_gra_ttl p span{
	background: url(../img/left_gra_icon.gif) no-repeat left center;
}

#left_gra_column ul {
	background: url(../img/lnav_gra_head_bg.gif) repeat-x left top;
}

#left_gra_column li a {
	background:#fff url(../img/left_gra_icon02.gif) no-repeat 10px center;
}

#left_gra_column li a:hover {
	background:#faf2df url(../img/left_gra_icon02.gif) no-repeat 10px center;
}

#left_gra_column li a span {
	background: url(../img/left_gra_arrow.gif) no-repeat right center;
}

#left_gra_column li a span.blink {
	background: url(../img/left_link.gif) no-repeat right center;
}


/*popupで使用したい*/

.popup_div h2{
	margin-bottom:20px;
	text-align: left;
}
.popup_div h2.bottom-list{
	margin-bottom:5px;
}

.popup_div h2 {
	padding-bottom:1px;
	border: 1px solid #d6d6d6;
	box-shadow:rgb(235, 235, 235) 0px 0px 4px 3px inset;
	-webkit-box-shadow:rgb(235, 235, 235) 0px 0px 4px 3px inset;
	-moz-box-shadow:rgb(235, 235, 235) 0px 0px 4px 3px inset;
}

.popup_div h2 span {
	display: block;
	padding: 9px 0 6px 16px;
}

.popup_div h2.ttl_bg01 span {
	border-bottom: 4px solid #19519d;
}

.popup_div h2.ttl_bg02 span {
	border-bottom: 4px solid #60a9e5;
}

.popup_div h2.ttl_bg03 span {
	border-bottom: 4px solid #c65057;
}

.popup_div h2.ttl_bg04 span {
	border-bottom: 4px solid #daa221;
}

.popup_div h2.ttl_bg05 span {
	border-bottom: 4px solid #93bb20;
}

.popup_div h3{
	text-align: left;
}

/* index_list_custom */
.index-list_bnr_3 a {
    position: relative;
    width: 220px;
    height: 70px;
    display: block;
}
.index-list_bnr_3 img {
    position:absolute;
}
.index-list_bnr_3 div {
    position: absolute;
    height: 70px;
    width: 120px;
    margin: 0 5px;
    -js-display: flex;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
    align-items: center; /* 縦方向中央揃え */
  /* -webkit-justify-content: center;*/ /* 横方向中央揃え（Safari用） */
   /*  justify-content: center; */ /* 横方向中央揃え */
    color: #FFF;
    font-family: "Noto Sans Japanese","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,Meiryo,"ＭＳ Ｐゴシック",IPA subset,sans-serif;
    line-height: 1.2;
}

/* Voice of Student */
#senior-top-list li{
    width: 224px;
    height: 141px;
    background: url("../img/senior_tio_bt00.jpg") no-repeat;
}
#senior-top-list a{
    position: relative;
    width: 224px;
    height: 141px;
    display: block;
    background: url("../img/senior_tio_bt00.jpg") no-repeat;
}
#senior-top-list a:hover{
    background: url("../img/senior_tio_bt00_on.jpg") no-repeat;
}

#senior-top-list div {
    position: absolute;
    /*
    -js-display: flex;
    display: -webkit-flex;
    display: flex;
    */
    -webkit-align-items: center;
    align-items: center;
    font-family: "Noto Sans Japanese","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,Meiryo,"ＭＳ Ｐゴシック",IPA subset,sans-serif;
    line-height: 1.3;
}

#senior-top-list div.senior-top-body {
    height: 94px;
    width: 205px;
    margin: 0 10px;
    color: #5F88B4;
    top: 11px;
    font-size: 1em;
}

#senior-top-list div.senior-top-name {
    height: 36px;
    width: 180px;
    margin: 2px 10px;
    color: #FFF;
    bottom: 0;
    font-size: 1.2em;
}

.senior-top-big{
    font-size: 1.2em;
}

/* .index-list_bnr_3 div{
    padding-top: 20px;
} */

#senior-top-list.graduate-senior-list .senior-top-body{
    padding-top: 5px;
}
#senior-top-list.undergraduate-senior-list .senior-top-body{
    padding-top: 20px;
}

#senior-top-list div.senior-top-name{
    bottom: unset;
    top: 100px;
    padding-top: 10px;
}